﻿@media (min-width:501px) {
    div.headerAsHeader ul#tabMenu,
    div.headerAsHeader div#userTab {
        display: block;
    }

    div#itsTheHeader ul#tabMenu li.icon {display: none;}


    /* Gallery Styles */
    div#gallery-body
    {
        top: 30px;
        width: 100%;
    }
    div#gallery-right-column{
        float: right;
        width: 30%;
    }
    div#gallery-images ul li a {
        display: block;
        height: 100px;
        width: 100px;
        background-repeat: no-repeat;
        background-position: center;
        float: left;
        margin: 2px;
    }
    div#gallery-browse-links {
        position: absolute;
        width: 29%;
    }
    /* End Gallery Styles*/
}
